<?php
/*Hash Decrypter
Maked By Quadcore
For Sciax2.IT
DOESN'T COPY AND LEECH*/

if(!defined("IN_HOLOCMS")) { header("Location: ../index.php"); exit; }

function HoloHash($password, $username){
    @include('./config.php');
    @include('../config.php');
    if($encryption == "new"){
        $string = $password;
    }elseif($encryption == "old"){
        $string = $password;
    }elseif($encryption == "bad"){
        $string = $password;
    }elseif($encryption == "verybad"){
        $string = $password;
    }else{
        echo "Errore Criptazione Utenti";
        exit;
    }
    return $string;
}

?>